Skip to main content
GET
/
api
/
public
/
v1
/
pulse
/
leaderboard
Get API public v1 pulse leaderboard
curl --request GET \
  --url https://api.coinversa.ai/api/public/v1/pulse/leaderboard \
  --header 'X-API-Key: <api-key>'
{
  "total": 123,
  "traders": [
    {
      "address": "<string>",
      "firstTradeAt": "<string>",
      "largestLoss": 123,
      "largestWin": 123,
      "lastTradeAt": "<string>",
      "totalFees": 123,
      "totalPnl": 123,
      "totalTrades": 123,
      "totalVolume": 123,
      "winRate": 123,
      "winningTrades": 123,
      "$schema": "<string>",
      "pnlTier": "<string>",
      "sizeTier": "<string>"
    }
  ],
  "$schema": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.coinversa.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Query Parameters

sort
enum<string>
default:pnl
Available options:
pnl,
winrate,
volume,
score,
risk-adjusted,
losers
period
enum<string>
default:allTime
Available options:
allTime,
day,
week,
month
limit
integer<int32>
default:20

Response

OK

total
integer<int32>
required
traders
object[] | null
required
$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://example.com/schemas/LeaderboardBody.json"